Version 1.8.0 - Stable

The latest news about Gargoyle

Moderator: Moderators

netbus
Posts: 14
Joined: Wed Sep 11, 2013 4:04 pm

Re: Version 1.8.0 - Stable

Post by netbus »

Eric,
can you provide kmod-ipt-geoip/iptables-mod-geoip for the Version 1.8.0 because the module is not compiled with the same kernel like the installed kernel

Code: Select all

root@Gateway:~# opkg list|grep geoip
iptables-mod-geoip - 2.3-1 - geoip iptables extension
kmod-ipt-geoip - 3.10.49+2.3-1 - geoip netfilter module
tor-alpha-geoip - 0.2.5.4-1 - Tor is a toolset for a wide range of organizations and people that want to
tor-geoip - 0.2.4.22-1 - Tor is a toolset for a wide range of organizations and people that want to
root@Gateway:~# opkg install kmod-ipt-geoip
ERROR: Dependency kernel (= 3.10.49-1-0114c71ed85677c9c1e4911437af4743) of package kmod-ipt-geoip is installed,
                but has incompatible version 3.10.49-1-e3712c4fe14d26d5acf89d959de871aa and is marked as 'hold'

davpok
Posts: 2
Joined: Fri Apr 13, 2012 4:07 pm

Re: Version 1.8.0 - Stable

Post by davpok »

Upgraded my WDR3700v2 from previous version (1.7.2) without preserving settings - At first glance everything works OK.
Thx D.

tanemann
Posts: 5
Joined: Sun Apr 05, 2015 5:43 am

Re: Version 1.8.0 - Stable

Post by tanemann »

nitro2012 wrote:I use 1043ND v1

Gargoyle 1.8 don't detect my ZTE MF821 under QMI option - device not found. I use old version 1.6.2.2 and it works.


I don't think QMI support has ever fully worked in Gargoyle. Are you using 3G with 1.6.2.2 instead of QMI? It is possible to get QMI working by doing the changes I described here. I'll make a new issue about this to the bug tracker, since the previous one I made didn't fix all the problems with QMI support.

Lantis
Moderator
Posts: 5826
Joined: Mon Jan 05, 2015 5:33 am
Location: Australia

Re: Version 1.8.0 - Stable

Post by Lantis »

netbus wrote:Eric,
can you provide kmod-ipt-geoip/iptables-mod-geoip for the Version 1.8.0 because the module is not compiled with the same kernel like the installed kernel

Code: Select all

root@Gateway:~# opkg list|grep geoip
iptables-mod-geoip - 2.3-1 - geoip iptables extension
kmod-ipt-geoip - 3.10.49+2.3-1 - geoip netfilter module
tor-alpha-geoip - 0.2.5.4-1 - Tor is a toolset for a wide range of organizations and people that want to
tor-geoip - 0.2.4.22-1 - Tor is a toolset for a wide range of organizations and people that want to
root@Gateway:~# opkg install kmod-ipt-geoip
ERROR: Dependency kernel (= 3.10.49-1-0114c71ed85677c9c1e4911437af4743) of package kmod-ipt-geoip is installed,
                but has incompatible version 3.10.49-1-e3712c4fe14d26d5acf89d959de871aa and is marked as 'hold'



This will be included in 1.9.0. Thanks
http://lantisproject.com/downloads/gargoyle_ispyisail.php for the latest releases
Please be respectful when posting. I do this in my free time on a volunteer basis.

theunderdog
Posts: 8
Joined: Sat Nov 23, 2013 7:00 pm

Re: Version 1.8.0 - Stable

Post by theunderdog »

The latest version 1.8 its worst then the 1.6.2 I had before.

The wireless is useless.

tapper
Moderator
Posts: 1071
Joined: Sun Oct 13, 2013 5:49 pm
Location: Stoke-on-trent UK

Re: Version 1.8.0 - Stable

Post by tapper »

theunderdog wrote:The latest version 1.8 its worst then the 1.6.2 I had before.

The wireless is useless.


Hi theunderdog. This kind of post does nothing but piss people off! If you would like to post with more info and what kind of setup you have we will be more than happy to try and help you out. The people who spend time on the forum to help people like you do it of there own volition and get no reward, bar the satisfaction of helping people out! So if you would like to start again with a new post in a nicer tone.

Just to let you know there is a new release 1.9 based on the CC branch of Openwrt due out any day now, Which might fix your issues.
Linksys WRT1900AC V2 Gargoyle 1.11
Linksys WRT3200ACM OpenWrt Snapshot

ispyisail
Moderator
Posts: 4897
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: Version 1.8.0 - Stable

Post by ispyisail »

Hi theunderdog. This kind of post does nothing but piss people off! If you would like to post with more info and what kind of setup you have we will be more than happy to try and help you out. The people who spend time on the forum to help people like you do it of there own volition and get no reward, bar the satisfaction of helping people out! So if you would like to start again with a new post in a nicer tone.


Steady on dude

Poor reports are better than no reports

It happens...............

tapper
Moderator
Posts: 1071
Joined: Sun Oct 13, 2013 5:49 pm
Location: Stoke-on-trent UK

Re: Version 1.8.0 - Stable

Post by tapper »

ispyisail wrote:
Hi theunderdog. This kind of post does nothing but piss people off! If you would like to post with more info and what kind of setup you have we will be more than happy to try and help you out. The people who spend time on the forum to help people like you do it of there own volition and get no reward, bar the satisfaction of helping people out! So if you would like to start again with a new post in a nicer tone.


Steady on dude

Poor reports are better than no reports

It happens...............


Yeah sorry i did not meen to be so harsh.

@theunderdog sorry for being so harsh mate.
Linksys WRT1900AC V2 Gargoyle 1.11
Linksys WRT3200ACM OpenWrt Snapshot

User avatar
olo
Posts: 31
Joined: Mon Mar 14, 2011 7:51 am

Re: Version 1.8.0 - Stable

Post by olo »

Thanks all the devs, moderators and people who try to help others and make Gargoyle better. Keep up the good work :)

P.S. Can't wait the 1.9 version ;)
Best regards,
Olo
---
Asus WL-500-gP V2 @ v1.7.0 - WiFi - unable to enable.
TP-Link TL-WR1043ND - so far so good :)

Cyclops
Posts: 3
Joined: Thu May 01, 2014 3:14 pm

Re: Version 1.8.0 - Stable

Post by Cyclops »

Hi,

I sysupgraded my Model:TP-Link TL-WR1043N/ND v1 to 1.8.0 without preserving the settings and everything went fine.

It seems to be working OK, and I'm hoping it will work even better than before.

Thank you so much, Gargoyle team! :)

Post Reply